<?xml version="1.0" encoding="utf-8" standalone="no"?>

<!-- MOGA MAPPING -->

<keycodes>
    
	<keycode value="96" > 23 </keycode> <!-- A = C -->
	<keycode value="97" > 4 </keycode> <!-- B = D -->
	<keycode value="99" > 96 </keycode> <!-- X = A -->
	<keycode value="100" > 97 </keycode> <!-- Y = B -->
	<keycode value="108" > 108 </keycode> <!-- START -->

</keycodes>

